body {
    background: #ccc;
    display: flex;
    font-family: 'Libre Baskerville';
    justify-content: center;
    font-size: 16px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
    flex-direction: column;
    

}
h1 {
    text-align: center;
    align-items: center;
}

.container {
    text-align: center;
    width: 0px;
    max-width: 600px;
    width: 550px;
    margin-right: 0px;
    border-collapse: separate;
    border-spacing: 10px;
}
td, th {
  padding: 7px;
}
  
  /* ul.nav-items {
    display: inline-block;
    text-align: left;
  }

  ul.nav-times {
    display: inline-block;
    text-align: right;
    display: flex;
  }


  #dataArray {
    list-style: none;
    padding: 0;
    text-align: center; /* Center list items */